
SSiO - Feature #357

Backlog # 127 (In Progress): Hololens AR

Look at the AR presentation of innovator kit data

04/22/2020 02:22 PM - Leif Häggmark

Status: Closed Start date: 04/22/2020

Priority: Normal Due date: 05/13/2020

Assignee: Joo Chan Kim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Try to make the data presentation more easy to read and understand

History

#1 - 05/18/2020 01:21 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 05/18/2020 01:25 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#3 - 06/01/2020 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#4 - 06/25/2020 07:21 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#5 - 08/20/2020 04:11 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#6 - 09/14/2020 02:58 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#7 - 10/06/2020 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#8 - 10/30/2020 08:13 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#9 - 12/01/2020 03:31 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#10 - 12/14/2020 11:55 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#11 - 01/13/2021 11:52 AM - Leif Häggmark

- Status changed from In Progress to Closed
